Jump to content

It's time to ditch Skype and TeamSpeak, join the nld-farmers.nl Discord channel! discord.png https://discord.gg/0WsKGiYeGHJEAI5q

Recommended Posts

hallo kan iemand mij helen ik heb de gigants editor 8.01 maar en de 8.0 maar beiden sluiten het programma gelijk af na dat ik hem opgestard heb waar zit e fout en hoe kan ik deze oplossen

 

Share this post


Link to post
Share on other sites

lees je log even na van je editor ->

 

uitvoeren ->  Dit hier typen :      %localappdata%   ->   dan naar de versie(s) gaan en daar staat je log.txt

kun je eventueel hier posten ( in een spoiler -> oog icoontje op het chat venster hier )

Kan ook zijn dat het gewoonweg aan de laptop ligt, als je er een gebruikt. Vorige versies hadden er ook last van.

Share this post


Link to post
Share on other sites
Spoiler

GIANTS Engine Runtime 8.0.0 (17942) 64bit (Build Date: Nov 30 2018)
Copyright (c) 2008-2018, GIANTS Software GmbH (giants-software.com), All Rights Reserved.
Copyright (c) 2003-2018, Christian Ammann and Stefan Geiger, All Rights Reserved.
Application: GIANTS Editor 64bit 8.1.0
Main System
  CPU: Intel(R) Pentium(R) CPU G3260 @ 3.30GHz
  Memory: 8136 MB
  OS: Windows NT 10.0 64-bit
Physics System
  Version: 5.9.5
  Thread(s): 1
Audio System
  Driver: SoftMixer WASAPI Stereo
  Version: 2018.11
  Frequency: 48000
  Max. active sources: 256
Audio System
  Driver: SoftMixer WASAPI Stereo
  Version: 2018.11
  Frequency: 48000
  Max. active sources: 256
Render System
  Driver: OpenGL
  Card Vendor: ATI Technologies Inc.
  Renderer: AMD Radeon HD 6900 Series
  Version: 4.5.13399 Core Profile Context 15.200.1062.1004
  Shader Version: 4.40
Error: GLSL version 4.50 or better is required. Your version is 4.40
Render System
  Driver: OpenGL
  Card Vendor: ATI Technologies Inc.
  Renderer: AMD Radeon HD 6900 Series
  Version: 4.5.13399 Core Profile Context 15.200.1062.1004
  Shader Version: 4.40
Error: GLSL version 4.50 or better is required. Your version is 4.40
 

 

Share this post


Link to post
Share on other sites
Op 5-1-2019 om 18:14 zei fa285634:

 

 

1 minuut later toegevoegd

Oke en is dit de diriver van de vidiokaart of van de procesor

Share this post


Link to post
Share on other sites

oke ik heb de nieuwste software maar hij pakt hem nog niet

 

Versie stuurprogrammapakket    15.301.1901-160226a-299900E
Catalyst-versie    15.8
Leverancier    Advanced Micro Devices, Inc.
Versie 2D-stuurprogramma    8.01.01.1533
Bestandspad 2D-stuurprogramma    /REGISTRY/MACHINE/SYSTEM/ControlSet001/Control/Class/{4d36e968-e325-11ce-bfc1-08002be10318}/0000
Direct3D-versie    9.14.10.01171
OpenGL-versie    6.14.10.13417
Mantle-stuurprogrammaversie    9.1.10.0099
Mantle API-versie    Niet beschikbaar
Versie AMD Catalyst Control Center    2015.0804.21.41908
 

 

Share this post


Link to post
Share on other sites

mm kan zijn dat je kaart net op het randje zit om FS te spelen, maar de editor niet aan kan.

 

Enige dat ik momenteel nog kan bedenken is de editor.xml  te openen ( zelfde plaats als het logfile ),  en onderaan de PerformanceClass  op low te zetten

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment by NLD Farmers!

Create an account

Sign up for a new account by NLD Farmers!

Register Now

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

By using this site, you agree to our Terms of Use.